<?php namespace Tps\Tps\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateTpsTpsContacts2 extends Migration
{
    public function up()
    {
        Schema::create('tps_tps_contacts', function($table)
        {
            $table->increments('id')->unsigned();
            $table->string('name');
            $table->string('email');
            $table->string('phone');
            $table->text('message');
            $table->timestamp('created_at')->nullable();
            $table->timestamp('updated_at')->nullable();
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('tps_tps_contacts');
    }
}
